#wpadminbar { display: block;}

@media screen and (max-width: 600px) and (orientation:landscape) {
  /* Adjust font size on landscape. */
  body { -webkit-text-size-adjust: none; }
}

html { margin-top: 0px !important;}

body p,
body h3,
body h5,
body h1 { font-family: Avenir, Helvetica, sans-serif;}

body p { margin-top: 0;}

body h5 { margin-bottom: 5px; color: #E87D1E; font-size: 15px;}

strong { }

body .post-entry a { color: #000; text-decoration: underline;}
body .post-entry a.external,
body .post-entry a.liinternal,
body .post-entry a.lipdf { color: #000; text-decoration: none;}
body .post-entry a.download-link { color: #000; text-decoration: none;}

body .post-entry a:hover { text-decoration: underline;}

#container {
  margin: 0 auto;
  max-width: 1024px;
  padding: 0;
}

.skip-container { display: none;}

/* Remove home banner on all pages except home */
.home-banner { display: none;}
.page-id-2 .content-banner { display: none;}
.page-id-2 .home-banner { display: block;}

/* Content page banner */

#logo { max-width: 100%; overflow: hidden;}

@media all and (max-width: 768px) {
	/* Content Page banner */
	#logo img { height: 110px; left: -37px; max-width: none; position: relative;}
	
	/* Home Page banner */
	.page-id-2 #logo { height: 230px;}
	#logo img.home-banner { height: 350px; left: -70px; max-width: none; position: relative; width: auto;}
	
	.region-links li { background: #E8DFD0;}
}

/* Remove Page heading on home */
.home .post-title { display: none;}

.page-id-2 .fit { background: #E8DFD0; text-align: center;}

/* HOME PAGE STYLES (mostly the news bit...) */
ul.region-links { list-style: none;}
.region-links li {
  float: left;
  background: #FFF;
  padding: 5px 10px;
  margin-right: 5px;
  margin-bottom: 5px;
  -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px;
}


.news-header { background: #756658; height: 45px; margin-bottom: 2em; position: relative;}
.news-header img { position: absolute; top: -26px; left: -20px;}
.news-header h3 { color: #FFF; position: absolute; left: 90px; top: -11px; font-weight: bold;}

#home-news { list-style: outside none none; margin: 0; padding: 0;}
#home-news > li {
  background: none repeat scroll 0 0 #eae2d1;
  width: 255px;
  float:  left;
  height: 280px;
  margin-right: 28px; margin-bottom: 28px;
}

#home-news > li:last-child { margin-right: 0;}

/* News feed elements */
#home-news img { margin: 0;}
.news-feed-container { padding: 0 15px; position: relative;}
.home-news-header { font-size: 15px; margin: 15px 0 0 0; line-height: 120%; color:#38939B; font-weight: bold;}
.home-news-text { font-size: 13px; margin: 7px 0 0 0; line-height: 120%;}
#home-news .read-more { display: none;}

.category-name {
  position: relative;
  top: -2px;
  background: #E87D1E;
  font-size: 9px;
  text-transform: uppercase;
  color: #FFF;
  font-weight: bold;
  padding: 0 7px;
  left: -15px;
  display: inline-block;
}

@media all and (max-width: 600px) {
	.news-header h3 { font-size: 1.25em; left: 30px; top: -8px;}
	.news-header img { width: 50px; left: -20px; position: absolute; top: -8px;}
	.news-header { height: 30px; margin: 2em 0;}
	
	#home-news > li { float: none; margin: 0 auto 2em;}
}





/* Content area */

/* Menus inside content area */
#content-menu { margin-top: -10px; margin-bottom: 40px;}
#content-menu .menu li { margin-bottom: 0;}
#content-menu .menu li:hover { background: none;}

#content-menu .menu a,
#content-menu .menu a:hover { background: none; height: auto; line-height: 120%;}

#content-menu .menu a { 
	background: none; 
	/*-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;*/
	padding: 0 0 5px 0; margin: 0 15px 0 0; height: auto; line-height: 120%;
	color: #756658; font-weight: bold;
	white-space: normal;
	border-bottom: 2px solid #FFF!important;}

#content-menu .menu { background: none; padding: 0; margin: 0; height: auto; line-height: 120%;}



#content-menu .menu .current_page_item a { font-size: 16px; color: #38939B; font-weight: bold; border: none!important;}

#content-menu .menu .current_page_item a { border-bottom: 2px solid #38939B!important; padding-bottom: 2px;}

#content-menu .menu a:hover { border-bottom: 2px solid #756658!important;}

/* Page Headings */
h1.post-title { color: #50646A; font-size: 32px; font-weight: lighter;}

p.leader-text {
	font-size: 16px;
	font-weight: bold;
	color: #756658;
	margin-top: 3px;
}

/* Captions */
.wp-caption {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  max-width: 100%;
  padding: 0;
  text-align: left;
}
.wp-caption img { max-width: 100%;}
.wp-caption p.wp-caption-text { margin: 0; padding: 10px 0; text-transform: uppercase; color: #50646A;}


/* Downloads */
.download-link {
  background: url("/stage/wp-content/themes/responsive-child/img/icon-download.png") no-repeat;
  background-size: 40px auto;
  background-position: left top;
  background-color: #EAE2D1;
  border: 2px solid #B7AF9E;
  -mox-border-radius: 4px; -webkit-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px;
  display: block;
  line-height: 120%;
  max-width: 400px;
  min-height: 20px;
  padding: 10px 10px 10px 50px;
  text-indent: 0;
  width: 40%;
  margin-bottom: 0.5em;
}

.col-460 .download-link { width: 80%;}

.download-link.pdf > img { float: right; width: 36px; margin: -5px -5px 0 0;}

/* Links */
.link-box {
  background: url("/stage/wp-content/themes/responsive-child/img/icon-link.png") no-repeat;
  background-size: 40px auto;
  background-position: left top;
  background-color: #EAE2D1;
  border: 2px solid #B7AF9E;
  -mox-border-radius: 4px; -webkit-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px;
  display: block;
  line-height: 120%;
  max-width: 400px;
  min-height: 20px;
  padding: 10px 10px 10px 50px;
  text-indent: 0;
  width: 80%;
  margin-bottom: 0.5em;
}


/* About Page Directions custom graphic */
.directions span { width: 100%; max-width: 420px; height: 55px; display: block; background: url("/stage/wp-content/themes/responsive-child/img/about-tabs.png") no-repeat;}
.directions .direction-1 { background-position: 0 0;}
.directions .direction-2 { background-position: 0 -57px;}
.directions .direction-3 { background-position: 0 -112px;}
.directions .direction-4 { background-position: 0 -168px;}

.directions span p { font-size: 12px; position: relative; line-height: 120%;}
.direction-head { color: #fff; font-weight: bold;}

.directions .direction-1 p { top: 12px; left: 63px;}
.directions .direction-2 p { top: 12px; left: 63px;}
.directions .direction-3 p { top: 6px; left: 63px;}
.directions .direction-4 p { top: 14px; left: 63px;}

.directions .direction-1 .direction-head {
  left: 63px;
  top: 18px;
  width: 183px;
  height: 31px;
  float: left;
}

.directions .direction-2 .direction-head {
  left: 63px;
  top: 18px;
  float: left;
  width: 155px;
}

.directions .direction-3 .direction-head {
  left: 63px;
  top: 18px;
  float: left;
  width: 131px;
}

.directions .direction-4 .direction-head {
  float: left;
  left: 63px;
  top: 15px;
  width: 159px;
}

@media all and (max-width:520px) {
	.directions span { margin-bottom: 4em;}
	.directions .direction-1 p { top: 12px; left: 0;}
	.directions .direction-2 p { top: 28px; left: 0;}
	.directions .direction-3 p { top: 6px; left: 0;}
	.directions .direction-4 p { top: 14px; left: 0;}
	.directions > span br { display: none;}
	.directions .direction-1 .direction-head,
	.directions .direction-2 .direction-head,
	.directions .direction-3 .direction-head,
	.directions .direction-4 .direction-head { float: none;}
	
	.directions .direction-3 .direction-head { padding-bottom: 20px;}
	.directions span.direction-3 { margin-bottom: 5em;}
	
	.directions .direction-4 .direction-head br { display: block;}
	
	.download-link {  width: 76%;}
}








#buddha #wrapper {
  background-color: #ffffff;
  border: 1px solid #e5e5e5;
  border-bottom: 0;
  -mox-border-radius: 0px; -webkit-border-radius: 0px; -ms-border-radius: 0px; border-radius: 0px;
  clear: both;
  margin: 0 auto;
  padding: 0 100px 20px;
  position: relative;
}


/* NEWS PAGES */
.single-post .menu .menu-item-25 a:hover {
  background-color: #36949b;
  background-image: -moz-linear-gradient(center top , #36949b, #36949e);
  color: #ffffff;
}


#content-blog .article-container { background: #F4EFE8; padding: 20px;}
#content-blog .article-container h2.post-title,
#content-blog .article-container h1.post-title { display: none;}
#content-blog .article-container h2.news-title { display: block;}

#content-blog h2.post-title {
	cursor: default;
	text-transform: uppercase;
	color: #E87D1E;
	font-size: 14px;
}

#content-blog .wp-post-image { margin: 15px 0;}

.post-meta { color: #555A60; font-size: 14px; text-transform: uppercase;}

.navigation {
  background: none repeat scroll 0 0 #f4efe8;
  padding: 10px;
  height: 50px;
}

.navigation p {
  text-transform: uppercase;
  font-family: avenir;
  font-weight: bold;
  font-size: 12px;
  line-height: 120%;
  float: left;
  margin-top: 12px;
}

.next p { text-align: right;}

.navigation a { padding: 0; margin: 0; color: #E87D1E;}
.navigation a:hover { color: #B54A00;}

.previous img { float: left; margin-right: 10px;}
.next img { float: right; margin-left: 10px;}


/* Side bar Heading and list */
#widgets { margin-top: 80px;}


#wrapper .widget-wrapper {
  background: none;
  border: none;
  border-radius: 0;
  margin: 0 0 5px 0;
  padding: 0;
}

#collapsarch-2 .widget-title { display: none;}

#widget-collapsarch-2-top a { color: #5C5D60;}
#widget-collapsarch-2-top li span,
#widget-collapsarch-2-top li span a { font-size: 16px; color: #E87D1E; text-transform: upper; font-weight: bold;} /* YEAR */
#widget-collapsarch-2-top li li span,
#widget-collapsarch-2-top div li span { font-size: 14px;} /* Month and each post */

#widget-collapsarch-2-top ul ul { margin: 0 0 20px 0;}

#widget-collapsarch-2-top ul { margin: 10px 0;}

.collapsing.archives.item { padding-bottom: 8px; line-height: 120%;}

#widgets .news-header { background: #756658; height: 45px; margin-bottom: 2em; position: relative;}
#widgets .news-header img { position: absolute; top: -26px; left: -20px;}
#widgets .news-header h3 { color: #FFF; position: absolute; left: 87px; top: 0; font-weight: bold; font-size: 16px;}

#widgets ul { list-style: none;}


/* News sidebar responsive */
@media all and (max-width: 600px) {
	#widgets .news-header h3 { font-size: 1.25em; left: 30px; top: -8px;}
	#widgets .news-header img { width: 50px; left: -20px; position: absolute; top: -8px;}
	#widgets .news-header { height: 30px; margin: 2em 0;}
}


/* EVENTS CALENDAR */
.events-container { clear: both; padding-top: 20px; margin-top: 20px; border-top: 1px solid #E87D1E;}
#sc_calendar td { line-height: 120%;}

@media all and (max-width: 500px) {
	#sc_event_select { display: none;}
	#sc_events_calendar_head h2 { font-size: 17px; width: auto; padding-right: 20px;}
	#sc_event_select, #sc_event_nav_wrap, #sc_events_calendar_head h2 { width: auto!important;}

	#sc_calendar .calendar-row:first-child { display: none;}
	
	input.sc_calendar_submit { font-size: 12px; margin: -3px 0px 0 10px; padding: 4px;}	
}



/* Contact Page */
.contact-icon img { float: left; margin: -3px 5px 0 0;}
.contact-icon strong { padding-right: 10px;}

div.wpcf7 {
  background: none repeat scroll 0 0 #eae2d1;
  padding: 1px 20px;
}

.wpcf7-form-control.wpcf7-submit { background: #E97D1E!important; background-color: #E97D1E!important; -webkit-appearance: none;}

.wpcf7 input[type="submit"] {
  color: #FFF;
  -webkit-text-shadow: none; -moz-text-shadow: none; -ms-text-shadow: none; text-shadow: none;
  font-family: avenir;
  border: none;
  padding: 8px 13px;
  font-size: 15px;
  -webkit-appearance: none;
  background: #E97D1E!important; background-color: #E97D1E!important;
}

.wpcf7 input[type="submit"]:hover {
  background: #FF9738;
}

body input[type='submit'] {
	background-color: #E97D1E; /* Alabaster */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E97D1E, endColorstr=#E97D1E);
}




/* RESPONSIVE WRAPPER */
@media all and (max-width: 1024px) {
	#buddha #wrapper { padding: 0 30px 20px;}
}

#buddha #footer { 
	background: #FFF; max-width: 1024px; width: 100%; 
	padding: 0; border: 1px solid #e5e5e5; border-top: 1px solid #E87D1E;
	overflow: hidden;
}

/* Responsive FOOTER */
@media all and (max-width: 1025px) {
	#buddha #footer { border: none; border-top: 1px solid #E87D1E;}
}

#footer-wrapper { padding: 10px;}

#footer-wrapper .grid.col-940,
#footer_widget .grid.col-300.widget_text,
#footer_widget .widget-wrapper { max-width: 1024px;}

#footer_widget .grid.col-300.widget_text { padding: 10px 0; margin-bottom: 0; width: 100%;}

#footer_widget .widget-wrapper { border: none; border-radius: 0; margin: 0; padding: 0; background: none;}

#footer_widget img { height: 78px;}

/* This moves forst footer icon to the right to even up the footer */
.textwidget a:first-child { margin-left: 18px;}

@media all and (max-width: 1010px) {
	#text-2 .textwidget { text-align: center;} /* 2 rows of icons will sit in centre of window */
	.footer-half-one,
	.footer-half-two { display: block;}


	#footer_widget a img { padding-bottom: 20px;}
}

@media all and (max-width: 530px) {
	.footer-half-one, .footer-half-two { display: block; width: 300px; margin: auto;}
}


/* Members Area */
#container  #form-save-new-file {
	width: 100%;
  background-color: #fff;
  padding: 20px 0 0 0;
  text-align: center;
  -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; border-radius: 6px;
}

#container #container_buttons {
  margin: 0 auto;
  max-width: 80%;
}

#container #select-button {
  background-color: #38939b;
  -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; border-radius: 6px;
  color: #fff;
  display: block;
  padding: 10px 0;
  text-decoration: none;
  font-family: Avenir, sans-serif;
  font-size: 2em;
  padding: 1em 0.5em;
  margin: 1em auto;
  width: 60%;
}

#container #select-button:hover { background: #6BC6CE;}


table.dataTable { text-align: center; font-family: Avenir, sans-serif;}

.nm-file-thumb { margin: auto;}

table.dataTable thead th, table.dataTable thead td,
table.dataTable tr td,
table.dataTable.no-footer { border-bottom: 1px solid #38939B;}

table.dataTable thead th, table.dataTable thead td {
  padding: 10px 18px;
  background: #38939B;
  border: 1px solid #38939B;
  color: #FFF;
  font-size: 1.1em;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

#user-files td { border-right: 1px solid #38939B;}
#user-files tbody td:first-child {
  border-left: 1px solid #38939B;
}

table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
  background-color: rgba(56, 147, 155, 0.1);
}

nm-file-thumb img { margin: auto;}